@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');
html{
	overflow-x: hidden;
}

body {
	font-family: 'Poppins', sans-serif;
	font-size: 1rem;
	font-weight: 500;
    line-height: 1.4;
	color: #4D4D4D;
}

.sp {
	display: none;
}

.topbar-brand{
	float: left;
	margin-top: 10px;
	margin-left: 25px;
	width: 16vw;
}

.header-fix #topbar .topbar-brand{
	width: 12vw;
	margin-top: 5px;
}

.topbar-kagometo{
	float: right;
	margin-top: 8px;
	margin-right: 17px;
	width: 18vw;
}

.header-fix #topbar .topbar-kagometo{
	width: 13vw;
	margin-top: 5px;
}


.sect_fv{
	width: 100%;
	height: 100vh;
	background: url('../img/fv-bg.jpg');
	background-size: cover;
	position: relative;
}

.sect_fv .adv01{
	position: absolute;
	left: -11vw;
	bottom: 0;
	height: 88vh;
}

.sect_fv .adv02{
	position: absolute;
	right:7vw;
	bottom: 10vh;
	height: 57.8vh;
}

.sect_gaba{
	padding: 120px 0 110px 0;
}

.sect_gaba .u-inner{
	position: relative;
}

.sect_gaba .sect_title{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	margin-bottom: 3px;
}

.sect_desc{
	color: #ED1C24;
	font-size: 24px;
	text-align: center;
	margin-bottom: 40px;
}

.sect_detail{
	color: #4D4D4D;
	font-size: 26px;
	text-align: center;
	font-weight: 600;
}

.sect_gaba .adv-list{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 112px;
	width: 100%;
}

.sect_gaba .adv-list .graph01{
	margin-top: 5px;
	margin-bottom: 10px;
}

.adv-title{
	color: #ED1C24;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
}

.adv-subtitle{
	color: #ED1C24;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
}

.ref{
	color: #4D4D4D;
	font-size: 12px;
	font-weight: 400;
}

.adv-ref{
	margin-top: -60px;
}

.sect_gaba .mechanism_title{
	font-size: 30px;
	color: #fff;
	font-weight: 700;
	background-color: #ea1b21;
	text-align: center;
	padding: 2px 0 7px 0;
	margin-top: 50px;
	margin-bottom: 19px;
}

.sect_gaba .mechanism_panel{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 18px;
	width: 100%;
}

.sect_gaba .mechanism_panel .item .title{
	font-size: 28px;
	font-weight: 700;
	color: #ED1C24;
	margin-bottom: 7px;
}

.sect_commitment{
	width: 100%;
	height: calc(100vw * 839 / 1823);
	/* max-height: 750px; */
	background: url('../img/commitment_bg.jpg');
	background-size: cover;
	text-align: center;
}

.sect_commitment .u-inner{
	position: relative;
}

.sect_commitment .sect_title{
	max-width: 100%;
	margin-top: 119px;
}

.sect_commitment .arigatou{
	position: absolute;
	width: 17.6vw;
	left: 0;
	top: 16vw;
}

.sect_production{
	padding: 65px 0;
}

.sect_production .u-inner{
	position: relative;
}

.prodution-list{
	display: flex;
	flex-direction: column;
	width: 100%;
}

.prodution-list .production-item{
	display: flex;
	align-items: flex-start;
	justify-content:space-between;
	margin-bottom: 46px;
}

.prodution-list .production-item .detail{
	width: 546px;
	order: 1;
}

.prodution-list .production-item.even .detail{
	order: 2;
}

.prodution-list .production-item .detail .title{
	color: #ED1C24;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 16px;
	margin-top: 45px;
}

.prodution-list .production-item .detail .desc{
	color: #4D4D4D;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.5;
}

.prodution-list .production-item .photo{
	width: 546px;
	order: 2;
}

.prodution-list .production-item.even .photo{
	order: 1;
}

.prodution-list .production-item .photo img{
	width: 100%;
}

.sect_introduction{
	min-height: 1500px;
	background: rgb(234,233,230);
	background-image: url('../img/intro_bg.png');
	background-image: url('../img/intro_bg.png'), radial-gradient(circle, rgba(234,233,230,1) 0%, rgba(250,250,249,1) 51%, rgba(234,233,230,1) 100%);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	padding: 120px 0 65px 0;
}

.sect_introduction .sect_title{
	margin: 0 auto;
	max-width: 100%;
	display: block;
	margin-bottom: 50px;
}

.sect_introduction .intro_text01{
	margin: 0 auto;
	max-width: 100%;
	display: block;
	margin-bottom: 27px;
}

.sect_introduction .intro_text02{
	margin: 0 auto;
	max-width: 100%;
	display: block;
	margin-bottom: 29px;
}

.sect_introduction .juice_bottle{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.juice_bottle .intro_circle01{
	position: absolute;
	left: 0;
	top: 175px;
}

.juice_bottle .intro_circle02{
	position: absolute;
	left: 0;
	bottom: 60px;
}

.juice_bottle .intro_circle03{
	position: absolute;
	right: 0;
	bottom: 60px;
}

.juice_bottle .intro_circle04{
	position: absolute;
	right: 0;
	top: 175px;
}

.sect_introduction .evaluation_list{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 32px;
	width: 100%;
}

.sect_introduction .ref{
	text-align: left;
	color: #fff;
}

.sect_blood{
	background-color: #fdefd5;
	padding: 120px 0;
}

.sect_blood .sect_title{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.sect_blood .sect_detail{
	margin-bottom: 35px;
}

.sect_blood .blood_list{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.sect_blood .blood_list img{
	margin: 0 29px;
}

.sect_blood .blood_list img:first-child{
	margin-left: 0;
}

.sect_blood .blood_list img:last-child{
	margin-right: 0;
}

.yutube-video{
	display: block;
	margin: 50px auto 55px auto;
	width: 1000px;
	max-width: 100%;
	height: 569px;
}

.sect_tips{
	background: #fff;
	padding: 120px 0;
}

.sect_tips .sect_title{
	max-width: 100%;
	display: block;
	margin: 0 auto 32px auto;
}

.sect_tips .tips_item{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 53px;
}

.sect_tips .tips_item:last-child{
	margin-bottom: 0;
}

.sect_tips .tips_item .tips_no{
	margin-bottom: 20px;
}

.sect_tips .tips_item .title{
	color: #ED1C24;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 4px;
}

.sect_tips .tips_item .desc{
	color: #4D4D4D;
	font-size: 17px;
	font-weight: 500;
	text-align: center;
	line-height: 1.6;
}

.sect_tips .intake_adv_list{
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin-top: 40px;
	margin-bottom: 50px;
}

.sect_tips .intake_adv_list .item_title{
	color: #ED1C24;
	font-size: 22px;
	font-weight: 600;
	text-decoration: underline;
	margin-bottom: 16px;
}

.sect_tips .tips_item .ref{
	width: 100%;
	text-align: left;
}

.sect_offer{
	padding: 0 0 130px 0;
}

.sect_offer .color_cicle_line{
	background: url('../img/color_circle_bg.png') repeat-x;
	width: 100%;
	height: 18px;
}

.sect_offer .special_offer{
	width: 100%;
	margin-top: 99px;
	margin-bottom: 45px;
}

.sect_offer .offer_adv_list{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-bottom: 45px;
}

.sect_offer .offer_adv_list .item{
	width: 50%;
	padding-left: 30px;
}

.sect_offer .offer_adv_list .item .price{
	color: #ED1C24;
	font-size: 70px;
	letter-spacing: -0.05em;
}

.sect_offer .offer_adv_list .item .desc{
	font-size: 20px;
	color: #202020;
	font-weight: 500;
}

.sect_offer .offer_adv_list .item.gift{
	text-align: center;
}

.sect_offer .offer_adv_list .item .desc .red{
	color: #ED1C24;
}

.sect_offer .offer_adv_list .item .desc .underline{
	text-decoration: underline;
}

.sect_offer .kagome_kit_list{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 65px;
}

.sect_offer .promo_code{
	width: 487px;
	max-width: 100%;
	height: 84px;
	display: flex;
	margin: 0 auto 93px auto;
}

.sect_offer .promo_code .left{
	background-color: #a22374;
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 700;
	color: #fff;
}

.sect_offer .promo_code .right{
	background-color: #fff;
	border-top: solid 5px #a22374;
	border-right: solid 5px #a22374;
	border-bottom: solid 5px #a22374;
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	font-size: 34px;
	font-weight: 700;
	color: #a22374;
	letter-spacing: 0.1em;
}

.sect_offer .scan_to_order{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 35px;
}

.sect_offer .scan_to_order .text{
	position: relative;
	color: #272727;
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	margin: 0 30px;
}

.sect_offer .qrcode-list{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 100px;
}

.sect_offer .qrcode-list img{
	margin: 0 30px;
}

.sect_offer .qrcode-list img:first-child{
	margin-left: 0;
}

.sect_offer .qrcode-list img:last-child{
	margin-right: 0;
}

#totop {
    position: fixed;
    bottom: 20px;
    right: 15px;
    z-index: 15;
    line-height: 0;
    margin: 0;
}

footer{
	background-color: #f80302;
}

footer .logo{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 136px;
}

footer .menu{
	display: flex;
	align-items: center;
	justify-content: center;
}

footer .menu li{
	list-style: none;
}

footer .menu li a{
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	padding: 0 20px;
	border-right: solid 1px #fff;
	display: block;
	line-height: 1;
}

footer .menu li a:hover{
	text-decoration: underline;
}

footer .menu li:last-child a{
	border-right: none;
}

footer .copyright{
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	padding: 49px 0;
}

.tomato{
	position: absolute;
	z-index: -1;
}

.tomato01{
	width: 15.5vw;
    left: -14vw;
    top: 75px;
}

.tomato02{
	width: 18.2vw;
    right: -15vw;
    top: 100px;
}

.tomato03{
	width: 25.6vw;
    left: -24vw;
    top: 651px;
}

.tomato04{
	width: 9.7vw;
    right: -11vw;
    top: 900px;
}

.tomato05{
	width: 15.6vw;
    left: -16vw;
	bottom:70px
}

.tomato06{
	width: 22.7vw;
    right: -22vw;
    bottom: -17vw;
}

.tomato07{
	width: 11.7vw;
	left: -13vw;
    top: 545px;
}

.tomato08{
	width: 25vw;
	right: -26vw;
    top: 648px;
}

.tomato09{
	width: 22.7vw;
	left: -23vw;
    bottom: 0;
}